<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="mcs_invoice_currency_display_view_form" model="ir.ui.view">
        <field name="name">mcs_invoice_currency_display.form</field>
        <field name="model">mcs.invoice.currency.display</field>
        <field name="arch" type="xml">
            <form string="MCS Invoice Currency Display Fix">
                <sheet>
                    <group>
                        <field name="name"/>
                        <field name="active"/>
                    </group>
                    <group string="Notes">
                        <field name="notes" nolabel="1"/>
                    </group>
                </sheet>
            </form>
        </field>
    </record>

    <record id="mcs_invoice_currency_display_view_list" model="ir.ui.view">
        <field name="name">mcs_invoice_currency_display.list</field>
        <field name="model">mcs.invoice.currency.display</field>
        <field name="arch" type="xml">
            <list string="MCS Invoice Currency Display Fix">
                <field name="name"/>
                <field name="active"/>
            </list>
        </field>
    </record>
</odoo>
